
Interfaz de usuario - Task #263
Completar y rellenar los datos de "about" del Skin
02/07/2012 01:09 PM - Jose Manuel Vivó Arnal

Status: Fixed Start date:
Priority: Normal Due date:
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: v1.0.0-RC Spent time: 0.00 hour
Description

Related issues:
Related to Interfaz de usuario - Task # 163: Crear proyecto para nuevo Skin Fixed 01/30/2012 02/01/2012

Associated revisions
Revision 173 - 04/11/2012 09:03 PM - Jose Manuel Vivó Arnal

Fixes #263: Añadido paneles de About para el plugin

Revision 173 - 04/11/2012 09:03 PM - Jose Manuel Vivó Arnal

Fixes #263: Añadido paneles de About para el plugin

Revision 174 - 04/12/2012 05:28 PM - Jose Manuel Vivó Arnal

refs #263: Ajustado about a la dirección nacional de topografía

Revision 174 - 04/12/2012 05:28 PM - Jose Manuel Vivó Arnal

refs #263: Ajustado about a la dirección nacional de topografía

History
#1 - 04/04/2012 04:21 PM - Jose Manuel Vivó Arnal
- Target version set to v1.0.0-RC

#2 - 04/11/2012 09:08 PM - Jose Manuel Vivó Arnal
- Status changed from New to Fixed
- % Done changed from 0 to 100

Añadido paneles r173
